Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I need help

  1. #1
    Default I need help
    i followed the mac guide to unlock firmware 1.1.2 but i couldn't get any sim 1.2 to unlock the iphone. so at the moment i am at 1.0.2 with the 1.1.2 baseband i need help. where do i go from here?

    thanks for the reply's. but i sorted it.
    Last edited by classa; 11-20-2007 at 07:46 PM. Reason: Automerged Doublepost

  2. #2
    jailbreak and activate 1.0.2
    check if your baseband is 04.02.13_G
    then use anysim 1.2.1u

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •